[Param]
Title=Menu
Author=
Mail=
Page=
Key=qwyro”¨²¥¥„¯¬¬¡šo±­¢¤¥¦owxvtsr
Ver=1310
Frmclr=clWhite
Musicloop=0
CompJpeg=35
Fullscreen=2
Borderstyle=0
Position=0
Hints=0/$00E6DBDB/$00E6DBDB/$00E6DBDB/MS Sans Serif/11/0/3/0/500/5000
Fade=1/1/0
FadeTime=4
SplashTime=3000
SplashTrans=0
[0]
PosX=38
PosY=399
Width=73
Height=55
Name=01
Type=1
Action=MenuDir%\Capitulos\Shakugan.no.Shana.01.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=24/1/MenuDir%\src\1.jpg
OnClick=-1/0
OnLeave=24/0/0
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=129
PosY=400
Width=76
Height=55
Name=02
Type=1
Action=MenuDir%\Capitulos\Shakugan.no.Shana.02.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=24/1/MenuDir%\src\2.jpg
OnClick=-1/0
OnLeave=24/0/0
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=222
PosY=400
Width=76
Height=55
Name=03
Type=1
Action=MenuDir%\Capitulos\Shakugan.no.Shana.03.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=24/1/MenuDir%\src\3.jpg
OnClick=-1/0
OnLeave=24/0/0
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=312
PosY=399
Width=76
Height=55
Name=04
Type=1
Action=MenuDir%\Capitulos\Shakugan.no.Shana.04.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=24/1/MenuDir%\src\4.jpg
OnClick=-1/0
OnLeave=24/0/0
Sort=0
FadeIn=200
FadeOut=200
[4]
PosX=405
PosY=399
Width=76
Height=55
Name=05
Type=1
Action=MenuDir%\Capitulos\Shakugan.no.Shana.05.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=24/1/MenuDir%\src\5.jpg
OnClick=-1/0
OnLeave=24/0/0
Sort=0
FadeIn=200
FadeOut=200
[5]
PosX=38
PosY=471
Width=77
Height=59
Name=06
Type=1
Action=MenuDir%\Capitulos\Shakugan.no.Shana.06.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=24/1/MenuDir%\src\6.jpg
OnClick=-1/0
OnLeave=24/0/0
Sort=0
FadeIn=200
FadeOut=200
[6]
PosX=131
PosY=471
Width=78
Height=57
Name=07
Type=1
Action=MenuDir%\Capitulos\Shakugan.no.Shana.07.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=24/1/MenuDir%\src\7.jpg
OnClick=-1/0
OnLeave=24/0/0
Sort=0
FadeIn=200
FadeOut=200
[7]
PosX=219
PosY=470
Width=81
Height=58
Name=08
Type=1
Action=MenuDir%\Capitulos\Shakugan.no.Shana.08.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=24/1/MenuDir%\src\8.jpg
OnClick=-1/0
OnLeave=24/0/0
Sort=0
FadeIn=200
FadeOut=200
[8]
PosX=313
PosY=470
Width=81
Height=58
Name=09
Type=1
Action=MenuDir%\Capitulos\Shakugan.no.Shana.09.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=24/1/MenuDir%\src\9.jpg
OnClick=-1/0
OnLeave=24/0/0
Sort=0
FadeIn=200
FadeOut=200
[9]
PosX=403
PosY=471
Width=77
Height=55
Name=10
Type=1
Action=MenuDir%\Capitulos\Shakugan.no.Shana.10.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=24/1/MenuDir%\src\10.jpg
OnClick=-1/0
OnLeave=24/0/0
Sort=0
FadeIn=200
FadeOut=200
[10]
PosX=36
PosY=545
Width=77
Height=55
Name=11
Type=1
Action=MenuDir%\Capitulos\Shakugan.no.Shana.11.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=24/1/MenuDir%\src\11.jpg
OnClick=-1/0
OnLeave=24/0/0
Sort=0
FadeIn=200
FadeOut=200
[11]
PosX=132
PosY=544
Width=77
Height=55
Name=12
Type=1
Action=MenuDir%\Capitulos\Shakugan.no.Shana.12.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=24/1/MenuDir%\src\12.jpg
OnClick=-1/0
OnLeave=24/0/0
Sort=0
FadeIn=200
FadeOut=200
[12]
PosX=219
PosY=543
Width=77
Height=55
Name=13
Type=1
Action=MenuDir%\Capitulos\Shakugan.no.Shana.13.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=24/1/MenuDir%\src\13.jpg
OnClick=-1/0
OnLeave=24/0/0
Sort=0
FadeIn=200
FadeOut=200
[13]
PosX=310
PosY=544
Width=77
Height=55
Name=14
Type=1
Action=MenuDir%\Capitulos\Shakugan.no.Shana.14.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=24/1/MenuDir%\src\14.jpg
OnClick=-1/0
OnLeave=24/0/0
Sort=0
FadeIn=200
FadeOut=200
[14]
PosX=404
PosY=544
Width=77
Height=55
Name=15
Type=1
Action=MenuDir%\Capitulos\Shakugan.no.Shana.15.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=24/1/MenuDir%\src\15.jpg
OnClick=-1/0
OnLeave=24/0/0
Sort=0
FadeIn=200
FadeOut=200
[15]
PosX=39
PosY=616
Width=77
Height=55
Name=16
Type=1
Action=MenuDir%\Capitulos\Shakugan.no.Shana.16.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=24/1/MenuDir%\src\16.jpg
OnClick=-1/0
OnLeave=24/0/0
Sort=0
FadeIn=200
FadeOut=200
[16]
PosX=131
PosY=616
Width=77
Height=55
Name=17
Type=1
Action=MenuDir%\Capitulos\Shakugan.no.Shana.17.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=24/1/MenuDir%\src\17.jpg
OnClick=-1/0
OnLeave=24/0/0
Sort=0
FadeIn=200
FadeOut=200
[17]
PosX=221
PosY=615
Width=77
Height=55
Name=18
Type=1
Action=MenuDir%\Capitulos\Shakugan.no.Shana.18.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=24/1/MenuDir%\src\18.jpg
OnClick=-1/0
OnLeave=24/0/0
Sort=0
FadeIn=200
FadeOut=200
[18]
PosX=311
PosY=616
Width=77
Height=55
Name=19
Type=1
Action=MenuDir%\Capitulos\Shakugan.no.Shana.19.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=24/1/MenuDir%\src\19.jpg
OnClick=-1/0
OnLeave=24/0/0
Sort=0
FadeIn=200
FadeOut=200
[19]
PosX=403
PosY=617
Width=77
Height=55
Name=20
Type=1
Action=MenuDir%\Capitulos\Shakugan.no.Shana.20.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=24/1/MenuDir%\src\20.jpg
OnClick=-1/0
OnLeave=24/0/0
Sort=0
FadeIn=200
FadeOut=200
[20]
PosX=38
PosY=689
Width=77
Height=55
Name=21
Type=1
Action=MenuDir%\Capitulos\Shakugan.no.Shana.21.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=24/1/MenuDir%\src\21.jpg
OnClick=-1/0
OnLeave=24/0/0
Sort=0
FadeIn=200
FadeOut=200
[21]
PosX=129
PosY=689
Width=77
Height=55
Name=22
Type=1
Action=MenuDir%\Capitulos\Shakugan.no.Shana.22.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=24/1/MenuDir%\src\22.jpg
OnClick=-1/0
OnLeave=24/0/0
Sort=0
FadeIn=200
FadeOut=200
[22]
PosX=219
PosY=687
Width=77
Height=55
Name=23
Type=1
Action=MenuDir%\Capitulos\Shakugan.no.Shana.23.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=24/1/MenuDir%\src\23.jpg
OnClick=-1/0
OnLeave=24/0/0
Sort=0
FadeIn=200
FadeOut=200
[23]
PosX=309
PosY=688
Width=77
Height=55
Name=24
Type=1
Action=MenuDir%\Capitulos\Shakugan.no.Shana.24.mp4
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=24/1/MenuDir%\src\24.jpg
OnClick=-1/0
OnLeave=24/0/0
Sort=0
FadeIn=200
FadeOut=200
[24]
PosX=28
PosY=6
Width=473
Height=384
Name=fotos
Type=9
Action=Pic24
Param=0/0/1
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[25]
PosX=584
PosY=113
Width=333
Height=553
Name=cerrar
Type=5
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[26]
PosX=954
PosY=0
Width=70
Height=88
Name=Unassigned
Type=10
Action=Menu
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
